/*Einheitliche Formatvorgaben*/
/*html { background-color:#aaf;}*/
html {background-color:blue; background-image:url(../pics/Hintergrund4.jpg);}
body		{
        font-family: Verdana, sans-serif;
	color:#0000aa;
	font-size:1.01em;
	width:90%;
}

h1, h2, h3, h4 	{font-family:'Comic Sans MS';}

a:link 		{color:;}
a:visited 	{color:;}
a:hover 	{color:;}
a.nav:before	{content:url(../pics/star.png)" ";}
a.nav, a.subnav	{text-decoration:none; color:#ffffff;}
a.subnav:before	{content:"\2022"" ";}

hr {color:blue;}

ul.navigation {
	list-style-image:url(../pics/star.gif);
	font-family:'Comic Sans MS';
	font-size:1.2em;
}
dt {font-weight:bold;}
/*Kopf*/
#kopf	{}

/*Navigation*/
#navigation	{
	width:200px;
	float:left;
	margin-top:20px;
}
.nav		{
	font-family:'Comic Sans MS';
	color:#ffffff;
	font-size:1.1em;
	font-weight:bold;
	display: block;
	padding:5px;
	padding-top:5px;
	padding-left:10px;
}
.subnav		{
	font-family:'Comic Sans MS';
	color:#ffffff;
	font-size:0.9em;
	font-weight:bold;
	display: block;
	padding:5px;
	padding-top:5px;
	padding-left:10px;
}

.nav:hover	{
	background-image:url(../pics/backgroundlight.jpg);
		}
.subnav:hover	{

	background-image:url(../pics/backgroundlight.jpg);
		}
/*Inhalt*/
.start	{float:right; width:30%;}

#haupttext	{padding:0px 0px 20px 210px;}

#inhalt	{
	padding:20px;
	border-left:1px solid blue; 
	border-right:1px solid blue; 
	background-image:url(../pics/backgroundlight.jpg);
}
/*Kleinteile*/
.inline		{
	clear:right;
 	float:right;
  	width:200px;
	font-size:0.9em;
	text-align:center;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:5px;
	margin-right:0px;
		}
.mitte	{
	text-align:center;
}
#foot		{
	border-left:1px solid brown;
	border-bottom:1px solid brown;
	border-right: 1px solid brown;
	border-top:0px solid #fff;
	padding:20px;
	background:#fff;
	text-align:center;
}
dd, dt	{
	margin-top:10px;
	margin-bottom:10px;
}
/*---------------------------------------------------------------*/
/*Runde Ecken ohne Graphik*/
/*.box {background:}*/
.box .top, .box .bottom {display:block; background:;}
.box .top b, .box .bottom b
{
  display:block; height:1px; overflow:hidden;
}
.box .r1 {margin: 0 5px; border-left:1px solid blue; border-right:1px solid blue; background:blue;}
.box .r2 {margin: 0 3px; border-left:2px solid blue; border-right:2px solid blue; background:#b8e7f7;}
.box .r3 {margin: 0 2px; border-left:2px solid blue; border-right:2px solid blue; background:#b8e7f7;}
.box .r4 {margin: 0 1px; border-left:1px solid blue; border-right:1px solid blue; background:#b8e7f7;}
.boxinhalt {border-left:1px solid white; border-right:1px solid white; background:#bdebfb; padding: 5px;}
